@charset "UTF-8";
#contact/* CSS Document */

  {
	width: 1100px; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
	left: 132px;
	top: 177px;
	float: left;
	background-image: url(brwn_flwr_top.png);
	background-repeat: no-repeat;
	background-position: 100px 10px;
	height: 830px;
	margin-top: 15px;
	padding-left: 10px;
	}
.Titleee {
	font-family: "Savoye LET", "Santa Fe LET";
	font-size: 22px;
	color: #F399AE;
}
.contactTXT {
	font-size: 14px;
	padding-top: 65px;
	padding-bottom: 120px;
	width: 1000px;
	padding-left: 60px;
}
.contactTXT2 {
	font-size: 14px;
	left: 250px;
	width: 520px;
}
#sub  {
	width: 250px;
	float: left
	height: 80px;
	position: 0px 50px;
	}
.sub2 {
	font-family: "Savoye LET", "Santa Fe LET";
	font-size: 20px;
	margin-left: 350px;
}
